package com.house365.ws.interfaces.rest;

import com.house365.rest.context.Parameter;
import com.house365.rest.exception.ServiceRunException;
import org.springframework.stereotype.Service;

/**
 * Created by 365 on 2016/1/18.
 */
@Service("promotionInterface")
public class PromotionInterface implements IPromotionInterface {





    @Override
    public Object exectue(Parameter parameter) throws ServiceRunException {
        return null;
    }

    @Override
    public boolean isControlService() {
        return false;
    }

    @Override
    public boolean isLogService() {
        return false;
    }

    @Override
    public boolean isMonitorService() {
        return false;
    }

    @Override
    public Object rollback() {
        return null;
    }

    @Override
    public void commit() {

    }
}
